<h2
  mat-dialog-title
  class="primary-title">
  {{data.headlineText|transloco}}
</h2>
<mat-dialog-content class="mat-typography dialog-content-text-color top-padding">
  <div class="dialog-content-text-color">{{data.contentText|transloco}}</div>
</mat-dialog-content>
<mat-divider></mat-divider>
<div class="button-container">
  <button
    mat-stroked-button
    color="warn"
    class="round-button stroked-button-border-color"
    [mat-dialog-close]="undefined">
    {{data.cancelButtonText|transloco}}
  </button>
  <button
    mat-flat-button
    color="primary"
    class="round-button"
    [mat-dialog-close]="true">
    {{data.confirmButtonText|transloco}}
  </button>
</div>
